## minetest-mod-character-creator 1.0

=== debian/changelog ===
minetest-mod-character-creator (1.0-2~mx17+1) mx; urgency=medium

  * Repackaged for MX 17.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 03 Nov 2018 16:23:00 -0700

minetest-mod-character-creator (1.0-2) unstable; urgency=medium

  * Move Vcs-* to salsa.
  * Refresh packaging (dh compat to 11 and std-ver to 4.1.4)

 -- Julien Puydt <julien.puydt@laposte.net>  Sun, 29 Apr 2018 10:42:36 +0200

minetest-mod-character-creator (1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #872462)

 -- Julien Puydt <julien.puydt@laposte.net>  Fri, 03 Nov 2017 20:43:30 +0100
