=== debian/control ===
Source: minetest-mod-character-creator
Section: games
Priority: optional
Maintainer: Mike Purtell <mmikeinsantarosa@mxlinux.org>
XSBC-Original-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <julien.puydt@laposte.net>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.4
Homepage: https://github.com/minetest-mods/character_creator
Vcs-Git: https://salsa.debian.org/games-team/minetest-mod-character-creator.git
Vcs-Browser: https://salsa.debian.org/games-team/minetest-mod-character-creator

Package: minetest-mod-character-creator
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, minetest | minetest-server
Description: Minetest module to customize your skin
 This Minetest module provides an editor to make it possible to modify your
 skin in a few different ways: gender, size, build, skin color, hair (color,
 length), eye color, t-shirt color, pants color, shoes.
