## minetest-mod-character-creator 1.1

=== debian/changelog ===
minetest-mod-character-creator (1.1-2) unstable; urgency=medium

  * Bump debhelper compat to level 13.
  * Bump standards-version to 4.6.0.
  * Declare d/rules doesn't require root.
  * Drop the lintian override for missing autopkgtest.
  * Add lintian overrides for false positives.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 22 Sep 2021 12:27:25 +0200

minetest-mod-character-creator (1.1-1) unstable; urgency=medium

  * New upstream release.
  * Refresh packaging:
   - Bump dh compat to 12, dropping d/compat.
   - Use my @debian.org mail.
   - Update dates in d/copyright.
   - Bump std-ver to 4.4.0.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 01 Sep 2019 17:12:20 +0200
