=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: minetest-mod-character-creator
 Section: games
 Priority: optional
-Maintainer: Mike Purtell <mmikeinsantarosa@mxlinux.org>
-XSBC-Original-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
-Uploaders: Julien Puydt <julien.puydt@laposte.net>
-Build-Depends: debhelper (>= 11)
-Standards-Version: 4.1.4
+Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
+Uploaders: Julien Puydt <jpuydt@debian.org>
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.6.0
 Homepage: https://github.com/minetest-mods/character_creator
 Vcs-Git: https://salsa.debian.org/games-team/minetest-mod-character-creator.git
 Vcs-Browser: https://salsa.debian.org/games-team/minetest-mod-character-creator
+Rules-Requires-Root: no
 
 Package: minetest-mod-character-creator
 Architecture: all
