=== debian/watch ===
version=4
https://github.com/minetest-mods/character_creator/releases .*/([\d\.]+).tar.gz
