## minetest-mod-character-creator 1.2

=== debian/changelog ===
minetest-mod-character-creator (1.2-1) unstable; urgency=medium

  * Fix d/watch.
  * New upstream release.
  * Bump Standards-Version to 4.6.1.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 08 Nov 2022 16:46:08 +0100
