=== debian/watch ===
version=4
https://github.com/minetest-mods/character_creator/tags .*/([\d\.]+).tar.gz
